/*
Theme Name: 	Graphene Mobile Neo Child
Theme URI: 	http://www.graphene-theme.com/graphene-mobile-neo/features-and-functionalities/
Description: 	Graphene Mobile Neo Child theme
Version: 	1.0
Author: 	Syahir Hakim
Author URI: 	http://www.khairul-syahir.com/
Tags: 		black, blue, white, one-column, theme-options, sticky-post, translation-ready, rtl-language-support
License: 	GNU General Public License, v3 (or newer)
License URI: 	http://www.gnu.org/copyleft/gpl.html
Template:       graphene-mobile-neo
*/
@import url("../graphene-mobile-neo/style.css");


/* Your modification goes here */


/* =Archive
-------------------------------------------------------------- */
.archive-title {
	color: #1772af !important;
	border-bottom: 1px solid #1772af !important;
background: rgba(0, 0, 0, 0.8) !important;  /*default*/
background: -webkit-linear-gradient(rgba(0, 0, 0, 0.8)) repeat scroll 0 0 transparent !important; /*Safari 5.1-6*/
background: -o-linear-gradient(rgba(0, 0, 0, 0.8)) repeat scroll 0 0 transparent !important; /*Opera 11.1-12*/
background: -moz-linear-gradient(rgba(0, 0, 0, 0.8)) repeat scroll 0 0 transparent !important; /*Fx 3.6-15*/
background: linear-gradient(rgba(0, 0, 0, 0.8)) repeat scroll 0 0 transparent !important; /*Standard*/
font: 22px Tahoma !important;
font-weight: bold !important;
}
.archive-title .term-title {
	color: #1772af !important;
font: 22px Tahoma !important;
font-weight: bold !important;
}

/* =Navigation
-------------------------------------------------------------- */
.menu-wrapper {
border: none !important;
box-shadow: none !important;
font: 22px Tahoma !important;
font-weight: bold !important;
}
.menu-wrapper .select-menu {
height: 50px !important;
}
/* =Footer
-------------------------------------------------------------- */
.return-top {
border: none !important;
box-shadow: none !important;
font: 18px Tahoma !important;
font-weight: bold !important;
}
.footer-text {
box-shadow: none !important;
padding-bottom: 10px !important;
font: 14px Tahoma !important;
font-weight: bold !important;
}
/* =Widget areas
-------------------------------------------------------------- */
.widget-area {
margin: 20px 0px !important;
font: 14px Tahoma !important;
}
.widget-wrap {
background: rgba(0, 0, 0, 0.5) !important;  /*default*/
background: -webkit-linear-gradient(rgba(0, 0, 0, 0.5)) repeat scroll 0 0 transparent !important; /*Safari 5.1-6*/
background: -o-linear-gradient(rgba(0, 0, 0, 0.5)) repeat scroll 0 0 transparent !important; /*Opera 11.1-12*/
background: -moz-linear-gradient(rgba(0, 0, 0, 0.5)) repeat scroll 0 0 transparent !important; /*Fx 3.6-15*/
background: linear-gradient(rgba(0, 0, 0, 0.5)) repeat scroll 0 0 transparent !important; /*Standard*/
-pie-background: rgba(0 ,0 ,0 ,0.5);
box-shadow: none !important;
margin-left: 10px !important;
margin-right: 10px !important;
padding: 5px !important;
font: 16px Tahoma !important;
}
#mc_embed_signup {
background: rgba(0, 0, 0, 0.5) !important;  /*default*/
background: -webkit-linear-gradient(rgba(0, 0, 0, 0.5)) repeat scroll 0 0 transparent !important; /*Safari 5.1-6*/
background: -o-linear-gradient(rgba(0, 0, 0, 0.5)) repeat scroll 0 0 transparent !important; /*Opera 11.1-12*/
background: -moz-linear-gradient(rgba(0, 0, 0, 0.5)) repeat scroll 0 0 transparent !important; /*Fx 3.6-15*/
background: linear-gradient(rgba(0, 0, 0, 0.5)) repeat scroll 0 0 transparent !important; /*Standard*/
-pie-background: rgba(0 ,0 ,0 ,0.5);
color: #FCFCFC !important;
font: 16px Tahoma !important;
}
/* =Main Content
-------------------------------------------------------------- */
.entry-title {
background: rgba(0, 0, 0, 0.8) !important;  /*default*/
background: -webkit-linear-gradient(rgba(0, 0, 0, 0.8)) repeat scroll 0 0 transparent !important; /*Safari 5.1-6*/
background: -o-linear-gradient(rgba(0, 0, 0, 0.8)) repeat scroll 0 0 transparent !important; /*Opera 11.1-12*/
background: -moz-linear-gradient(rgba(0, 0, 0, 0.8)) repeat scroll 0 0 transparent !important; /*Fx 3.6-15*/
background: linear-gradient(rgba(0, 0, 0, 0.8)) repeat scroll 0 0 transparent !important; /*Standard*/
-pie-background: rgba(0 ,0 ,0 ,0.8);
border: none !important;
box-shadow: none !important;
padding: 10px !important;
margin-bottom: 0px !important;
font: 22px Tahoma !important;
font-weight: bold !important;
}
.main .hentry {
margin-bottom: 0px !important;
}
.entry-content {
background: rgba(0, 0, 0, 0.5) !important;  /*default*/
background: -webkit-linear-gradient(rgba(0, 0, 0, 0.5)) repeat scroll 0 0 transparent !important; /*Safari 5.1-6*/
background: -o-linear-gradient(rgba(0, 0, 0, 0.5)) repeat scroll 0 0 transparent !important; /*Opera 11.1-12*/
background: -moz-linear-gradient(rgba(0, 0, 0, 0.5)) repeat scroll 0 0 transparent !important; /*Fx 3.6-15*/
background: linear-gradient(rgba(0, 0, 0, 0.5)) repeat scroll 0 0 transparent !important; /*Standard*/
-pie-background: rgba(0 ,0 ,0 ,0.5);
border: none !important;
box-shadow: none !important;
padding: 10px !important;
font: 16px Tahoma !important;
}
.section-title {
background: rgba(183,33,140,1) !important;  /*default*/
background: -webkit-linear-gradient(rgba(183,33,140,1),rgba(0,0,0,1)) repeat scroll 0 0 transparent !important; /*Safari 5.1-6*/
background: -o-linear-gradient(rgba(183,33,140,1),rgba(0,0,0,1)) repeat scroll 0 0 transparent !important; /*Opera 11.1-12*/
background: -moz-linear-gradient(rgba(183,33,140,1),rgba(0,0,0,1)) repeat scroll 0 0 transparent !important; /*Fx 3.6-15*/
background: linear-gradient(rgba(183,33,140,1),rgba(0,0,0,1)) repeat scroll 0 0 transparent !important; /*Standard*/
-pie-background: rgba(183,33,140,1);
font: 22px Tahoma !important;
font-weight: bold !important;
}
.more-link {
background: rgba(183,33,140,1) !important;  /*default*/
background: -webkit-linear-gradient(rgba(183,33,140,1),rgba(0,0,0,1)) repeat scroll 0 0 transparent !important; /*Safari 5.1-6*/
background: -o-linear-gradient(rgba(183,33,140,1),rgba(0,0,0,1)) repeat scroll 0 0 transparent !important; /*Opera 11.1-12*/
background: -moz-linear-gradient(rgba(183,33,140,1),rgba(0,0,0,1)) repeat scroll 0 0 transparent !important; /*Fx 3.6-15*/
background: linear-gradient(rgba(183,33,140,1),rgba(0,0,0,1)) repeat scroll 0 0 transparent !important; /*Standard*/
-pie-background: rgba(183,33,140,1);
font: 18px Tahoma !important;
font-weight: bold !important;
}
.more-link a{
color: rgba(255,255,255, 1) !important;
}
.entry-meta {
font-weight: bold !important;
text-shadow: 0px 0px 0px #000 !important;
}
.entry-meta a {
color: rgba(246,127,35, 1) !important;
}
.entry-tags span {
color: rgba(246,127,35, 1) !important;
}
.post-nav {
font: 16px Tahoma !important;
font-weight: bold !important;
}
.post-nav .next a, .prev a {
font: 16px Tahoma !important;
font-weight: bold !important;
color: rgba(246,127,35, 1) !important;
}
.button, button, input[type="submit"] {
background: rgba(183,33,140,1) !important;  /*default*/
background: -webkit-linear-gradient(rgba(183,33,140,1),rgba(0,0,0,1)) repeat scroll 0 0 transparent !important; /*Safari 5.1-6*/
background: -o-linear-gradient(rgba(183,33,140,1),rgba(0,0,0,1)) repeat scroll 0 0 transparent !important; /*Opera 11.1-12*/
background: -moz-linear-gradient(rgba(183,33,140,1),rgba(0,0,0,1)) repeat scroll 0 0 transparent !important; /*Fx 3.6-15*/
background: linear-gradient(rgba(183,33,140,1),rgba(0,0,0,1)) repeat scroll 0 0 transparent !important; /*Standard*/
-pie-background: rgba(183,33,140,1);
font: 18px Tahoma !important;
font-weight: bold !important;
}
.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6, .comment-entry h1, .comment-entry h2, .comment-entry h3, .comment-entry h4, .comment-entry h5, .comment-entry h6 {
background: rgba(0, 0, 0, 0.5) !important;  /*default*/
background: -webkit-linear-gradient(rgba(0, 0, 0, 0.5)) repeat scroll 0 0 transparent !important; /*Safari 5.1-6*/
background: -o-linear-gradient(rgba(0, 0, 0, 0.5)) repeat scroll 0 0 transparent !important; /*Opera 11.1-12*/
background: -moz-linear-gradient(rgba(0, 0, 0, 0.5)) repeat scroll 0 0 transparent !important; /*Fx 3.6-15*/
background: linear-gradient(rgba(0, 0, 0, 0.5)) repeat scroll 0 0 transparent !important; /*Standard*/
color: rgba(255,255,255, 1) !important;
font: 22px Tahoma !important;
font-weight: bold !important;
}

#jPanelMenu-menu {
background: rgba(0, 0, 0, 0.5) !important;  /*default*/
background: -webkit-linear-gradient(rgba(0, 0, 0, 0.5)) repeat scroll 0 0 transparent !important; /*Safari 5.1-6*/
background: -o-linear-gradient(rgba(0, 0, 0, 0.5)) repeat scroll 0 0 transparent !important; /*Opera 11.1-12*/
background: -moz-linear-gradient(rgba(0, 0, 0, 0.5)) repeat scroll 0 0 transparent !important; /*Fx 3.6-15*/
background: linear-gradient(rgba(0, 0, 0, 0.5)) repeat scroll 0 0 transparent !important; /*Standard*/
-pie-background: rgba(0, 0, 0, 0.5);
    color: #ffffff;
}
.side-panel-toggle {
background: rgba(0, 0, 0, 0.5) !important;  /*default*/
background: -webkit-linear-gradient(rgba(0, 0, 0, 0.5)) repeat scroll 0 0 transparent !important; /*Safari 5.1-6*/
background: -o-linear-gradient(rgba(0, 0, 0, 0.5)) repeat scroll 0 0 transparent !important; /*Opera 11.1-12*/
background: -moz-linear-gradient(rgba(0, 0, 0, 0.5)) repeat scroll 0 0 transparent !important; /*Fx 3.6-15*/
background: linear-gradient(rgba(0, 0, 0, 0.5)) repeat scroll 0 0 transparent !important; /*Standard*/
-pie-background: rgba(0, 0, 0, 0.5);
}
/* formatting for Add This Smart Layers */
.addthis-smartlayers .at4-recommended .at-h3.at-recommended-label {
color: rgba(255,255,255,1) !important;  /*default*/
color: -webkit-linear-gradient(rgba(255,255,255,1)) repeat scroll 0 0 transparent !important; /*Safari 5.1-6*/
color: -o-linear-gradient(rgba(255,255,255,1)) repeat scroll 0 0 transparent !important; /*Opera 11.1-12*/
color: -moz-linear-gradient(rgba(255,255,255,1)) repeat scroll 0 0 transparent !important; /*Fx 3.6-15*/
color: linear-gradient(rgba(255,255,255,1)) repeat scroll 0 0 transparent !important; /*Standard*/
}
.at4-whatsnext .at-whatsnext-content-inner div.at-h6, .at4-whatsnext .at-whatsnext-content-inner small {
color: rgba(255,255,255,1) !important;  /*default*/
color: -webkit-linear-gradient(rgba(255,255,255,1)) repeat scroll 0 0 transparent !important; /*Safari 5.1-6*/
color: -o-linear-gradient(rgba(255,255,255,1)) repeat scroll 0 0 transparent !important; /*Opera 11.1-12*/
color: -moz-linear-gradient(rgba(255,255,255,1)) repeat scroll 0 0 transparent !important; /*Fx 3.6-15*/
color: linear-gradient(rgba(255,255,255,1)) repeat scroll 0 0 transparent !important; /*Standard*/
}
.at4-recommended.ats-dark .at4-recommended-horizontal .at4-recommended-item-caption, .at4-recommended.ats-dark .at4-recommended-vertical .at4-recommended-item-caption, #at-recommendedside.ats-dark .at-recommended-background, #at-recommendedside.ats-dark .at4-recommended-item, #at-drawer.ats-dark, #at-recommendedside.ats-dark .at-recommended-label, #at-recommendedside.ats-dark .at4-logo-container, #at4-recommendedside-open-control.ats-dark, .at4-recommended-recommendedside.ats-dark #at4-recommendedside-close-control {
font: 14px Tahoma !important;
font-weight: bold !important;
background: rgb(183,33,140,1) !important; /* Old browsers */
background: -moz-linear-gradient(top, rgba(183,33,140,1),rgba(0,0,0,1)) !important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, rgba(183,33,140,1),rgba(0,0,0,1)) !important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(183,33,140,1),rgba(0,0,0,1)) !important; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(183,33,140,1),rgba(0,0,0,1)) !important; /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(183,33,140,1),rgba(0,0,0,1)) !important; /* IE10+ */
background: linear-gradient(to bottom,  rgba(183,33,140,1),rgba(0,0,0,1)) !important; /* W3C */
}
.at-whatsnext-content {
background: rgb(183,33,140,1) !important; /* Old browsers */
background: -moz-linear-gradient(top, rgba(183,33,140,1),rgba(0,0,0,1)) !important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, rgba(183,33,140,1),rgba(0,0,0,1)) !important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(183,33,140,1),rgba(0,0,0,1)) !important; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(183,33,140,1),rgba(0,0,0,1)) !important; /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(183,33,140,1),rgba(0,0,0,1)) !important; /* IE10+ */
background: linear-gradient(to bottom,  rgba(183,33,140,1),rgba(0,0,0,1)) !important; /* W3C */
}